import { Calendar, MbscCalendarOptions } from '../presets/calendar';
export { Calendar, MbscCalendarOptions };
export { IMobiscroll } from '../core/core';
export { mobiscroll as default } from '../core/core';
declare global {
    interface MobiscrollBundle {
        [index: number]: JQuery;

               calendar(options?: MbscCalendarOptions): JQuery;
    }
    interface JQuery {
        mobiscroll(): MobiscrollBundle;
        mobiscroll(option: string): any;
    }
}
